Subject: [672] Non-Delivery of:[648] ftpshutdown

From: POSTMASTER <[email-masked]>
Date: Thu Nov 10 16:08:53 1994

Intended recipients: dan thorson
Failure reason: Router: Unable to open mailbox file MN-MPS1 mail.box: Server not responding
Date: Wed, 09 Nov 1994 10:15:21 +0100 (MEZ)
From: [email-masked] (Frank Heckes)
Subject: [648] ftpshutdown
To: [email-masked]
Errors-to: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Mailer: ELM [version 2.4 PL23]
Content-type: text
Content-transfer-encoding: 7BIT
Content-length: 564
 
Hi,
 
yesterday I have killed out wu-ftpd using the command `ftpshut now'. Because
the process did'nt terminate, I gave him a `kill -9 <pid ftpd>'.
After I have installed the new wu-ftpd, compiled with the macro SETPROCTITLE
defined, I tried to invoke ftpd with `kill -HUP <pid inetd>'. But if I try to
use ftp, I get the message
 
   hz258he@h20-hrze:/usr/local/bin> ftp h20-hrz
   Connected to h20-hrze.uni-duisburg.de.
   500 h20-hrze FTP server shut down -- please try again later.
 
Even a system boot don't help.
 
Any ideas. Thanks in advance
 
Frank Heckes

### Message trace information:
### IGATE1 Version 8, IGATE2 Version 10
### MsgFileName: m:\mgate\inbound\15364300.MIN
### From:        [email-masked]
### To:          [email-masked]
--
POSTMASTER -- [email-masked]
-------------------------------------------------------------------------
Seagate Technology   -   920 Disc Drive   -   Scotts Valley, CA 95066 USA
Main Phone 408-438-6550   -   Email Problems [email-masked]
Technical Support: BBS 408-438-8771  Fax 408-438-8137  Voice 408-438-8222  
-------------------------------------------------------------------------

### OGATE Version 8 message trace and attachment information:
### MsgFileName: m:\mgate\outbound\1197.MSG
### Org Date:    11-09-94 03:45:49 PM
### From:        [email-masked]@INTERNET @ SEAGATE
### To:          [email-masked]@INTERNET
### Subject:     Non-Delivery of:[648] ftpshutdown
### Attachments: none